summaryrefslogtreecommitdiffstats
path: root/tests/t-conffile-divert-conffile/pkg-conff-divert/DEBIAN/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'tests/t-conffile-divert-conffile/pkg-conff-divert/DEBIAN/postrm')
-rwxr-xr-xtests/t-conffile-divert-conffile/pkg-conff-divert/DEBIAN/postrm8
1 files changed, 8 insertions, 0 deletions
diff --git a/tests/t-conffile-divert-conffile/pkg-conff-divert/DEBIAN/postrm b/tests/t-conffile-divert-conffile/pkg-conff-divert/DEBIAN/postrm
new file mode 100755
index 0000000..adf47cb
--- /dev/null
+++ b/tests/t-conffile-divert-conffile/pkg-conff-divert/DEBIAN/postrm
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "purge" ]; then
+ dpkg-divert --remove --rename /test-conffile
+fi
+